usr/include/KF6/KF6PulseAudioQt/
usr/include/KF6/pulseaudioqt_version.h
usr/lib/*/cmake/KF6PulseAudioQt/
usr/lib/*/libKF6PulseAudioQt.so
usr/lib/*/pkgconfig/KF6PulseAudioQt.pc
usr/share/qt6/doc/KF6PulseAudioQt.tags
